VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
IDragCallback Member List

This is the complete list of members for IDragCallback, including all inherited members.

dragEnded(IDraggingSession *session, CPoint pos, DragOperation result)=0 | IDragCallback | pure virtual
dragMoved(IDraggingSession *session, CPoint pos)=0 | IDragCallback | pure virtual
dragWillBegin(IDraggingSession *session, CPoint pos)=0 | IDragCallback | pure virtual
forget()=0 | IReference | pure virtual
remember()=0 | IReference | pure virtual